<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="296" height="258" backgroundColor="#FFFFFF" style="hard" alpha="false" >
	
		<Picture id="Picture_BG_BottomMid" left="0" top="228" width="296" height="30" relative="lrb" zIndex="0">
			<Img image="..\Common\Window3.bmp" x="5" y="179" w="5" h="30" />
		</Picture>
		
		<!-- 列表 -->
		<DlgItem id="DlgItem_PlayList" left="0" top="0" width="296" height="168" relative="ltrb" itemID="4097" visible="false" />
		<DlgItem id="DlgItem_UserList" left="0" top="0" width="296" height="168" relative="ltrb" itemID="4098" visible="false" />
		<DlgItem id="DlgItem_RandomList" left="0" top="0" width="296" height="168" relative="ltrb" itemID="4099" visible="false" />
		
		<!-- 广告边框 
		<Color id="Color_Border" left="0" top="165" width="296" height="63" relative="hb" zIndex="0" visible="true" color="#FFFFFF" />
		-->
		<!-- 广告 -->
		<DlgItem id="DlgItem_Advertisement" left="0" top="168" width="296" height="60" relative="hb" itemID="1005" visible="true" />
				
		<!-- 在线 -->
		<DlgItem id="DlgItem_Online" left="5" top="235" width="280" height="15" relative="lrb" itemID="1006" visible="true" />
	
		<Picture id="Pic_BG_ChangeSize" left="281" top="245" width="13" height="13" relative="rb" zIndex="0">
			<Img image="..\Common\Size.png" x="0" y="0" w="13" h="13" />
		</Picture>
		
	</Window>
</theme>
